<settings>
<m_body Value="Envio de saft do cliente :"/>
<m_dest Value="Loja26@sapo.pt"/>
<m_email Value=""/>
<m_imap Value="imap.sapo.pt"/>
<m_loja Value="1"/>
<m_nome Value="nomedecliente"/>
<m_nome_dest Value="Cliente : "/>
<m_num_cli Value=""/>
<m_pass Value="Braga2021@"/>
<m_pop3 Value="pop3.sapo.pt"/>
<m_smtp Value="smtp.sapo.pt"/>
<m_subject Value="Envio de Saft : "/>
<m_tls Value="1"/>
<m_user Value="loja26@sapo.pt"/>
<m_windows Value="0"/>
</settings>
